EDIT - feature request #8204

RegistrationWorkingsetEditor shows list of unused sections and allows for delting them
03/22/2019 03:31 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority10 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

the RegistrationUl does not allow deleting unused sections. The RegistrationWorkingsetEditor could show the list of unused sections
and with an option to delete 'em.

Related issues:
Related to EDIT - bug #8194: LazylnitializationException (LIE) on deleting th... Closed

History

#1 - 03/22/2019 03:31 PM - Andreas Kohlbecker

- Related to bug #8194: LazylnitializationException (LIE) on deleting the nomenclatural referenz (Section) of a Name added

#2 - 03/26/2019 03:53 PM - Andreas Kohlbecker
- Priority changed from New to Priority10

- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release

nice to have
